package com.ruoyi.business.domain.VO;

/**
 * @ClassName : AlarmStatsVo
 * @Description :
 * @Author :
 * @Date: 2023-09-04 13:08
 */
public class AlarmStatsVo {
    private String monitorUnitId;

    private String monitorUnitName;

    private String sum;

    public String getMonitorUnitId() {
        return monitorUnitId;
    }

    public void setMonitorUnitId(String monitorUnitId) {
        this.monitorUnitId = monitorUnitId;
    }

    public String getMonitorUnitName() {
        return monitorUnitName;
    }

    public void setMonitorUnitName(String monitorUnitName) {
        this.monitorUnitName = monitorUnitName;
    }

    public String getSum() {
        return sum;
    }

    public void setSum(String sum) {
        this.sum = sum;
    }

    @Override
    public String toString() {
        return "AlarmStatsVo{" +
                "monitorUnitId='" + monitorUnitId + '\'' +
                ", monitorUnitName='" + monitorUnitName + '\'' +
                ", sum='" + sum + '\'' +
                '}';
    }
}
